﻿.EvoBanner
        {
            width:982px;
            height:240px;
            
        }
        
#faded {
	margin: 0 auto; 
	width: 982px; 
	height: 240px; 
	overflow: hidden;
	position: relative;
	z-index:1;
	text-align: left;
	background: transparent;
}
ul.faded li {
	width: 982px !important;
	overflow: hidden;
	background:none !important;
	padding-left:-11px !important;
}
ul.faded li div {
	position: absolute;
	top: 0;
	right: 0;
	width: 270px;
	padding: 0 30px;
	height: 445px;
	background: transparent;	
}
ul.faded li div h2 
{
    padding: 20px 0 23px 0;    
    font-size:40px;
}
ul.faded li div h3 
{
    padding: 20px 0 23px 0;    
    font-size:30px;
}


ul.faded li div a {
	color: white;
	display: block;
	width: 79px;
	height: 23px;
	background: url(/SiteCollectionImages/banner/faded-a.png) no-repeat 0 0;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
	/*text-transform: uppercase;*/
}
ul.faded li div a:hover {background: url(/SiteCollectionImages/banner/faded-a.png) no-repeat 0 -23px; color:#001A3C;}

ul.pagination {
	list-style:none; 
	padding:0; 
	margin:0; 
	position: relative;
	top: 200px;
	left: 900px;
}
ul.pagination li {
	float:left !important;
	padding-left: 3px !important;
	width: 10px !important;
	height: 10px !important;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	background:none !important;
}
ul.pagination li a {
	padding: 0px;
	background: url(/SiteCollectionImages/banner/pagination1.png) no-repeat 0 0;
	width: 10px;
	height: 10px;
	display: block;
	color: #454139;
	text-decoration: none;
}
ul.pagination li.current a, ul.pagination li a:hover {
	background: url(/SiteCollectionImages/banner/pagination1.png) no-repeat 0 -10px;
}
a { outline:0; border:0; }